# COVID-19 forecasts
Asymmetric logistic and it's derivative (fit ToDo yet) fit in order to dimensionate the coronavirus problem. Eventually I will expand it to all relevant contries
It parses the wikipedia, it cleans and fills the data, it saves the data as a csv, makes the fit and plots a fancy AF svg graph:
![Fancy AF svg graph](/results/Spain.svg "Fancy AF boi")


I did also Belgium and Italy:

![Italy svg graph](/results/Italy.svg "Fancy AF boi")
![Belgium svg graph](/results/Belgium.svg "Fancy AF boi")


# ToDo
 - Text info in both subplots
 - Historic data fittings to see the evolution of the fits.
 - Telegram bot
 - MoMo: Real deaths
